Power Edge T710 : Compatibilité avec Windows hyper-V Server 2016

Serveurs PowerEdge - Matériel

Serveurs PowerEdge  - Matériel
Rejoignez les conversations sur les serveurs PowerEdge et les logiciels de management systèmes.

Power Edge T710 : Compatibilité avec Windows hyper-V Server 2016

Cette question a été répondue par Dell-Stephane T

Bonjour

Est-ce que Dell a connaissance d'incompatibilités avec Windows hyper-V Server 2016 ?

Est-ce que tous les drivers sont compatibles ou seront compatibles avec cette version ?

Merci

Réponse vérifiée
  • Bonjour,

    vous avez raison pour la liste de compatibilité, le lien que vous avez indiqué est la liste la plus récente. Elle tient compte des compatibilités OS avec les dernières améliorations matérielles sur la gamme de ce serveur (release)

    Concernant votre projet d'hyperviseur, cela pourrais fonctionner, le point clé de compatibilité étant de pouvoir faire reconnaitre la carte RAID par l'OS pour accéder au(x) volume(s) disque.

    Quand un OS n'est pas validé ce n'est pas qu'il ne peut pas fonctionner mais simplement que Dell émet une réserve quant à un éventuel dysfonctionnement pendant l'utilisation car cet Os n'a pas été testé.

    Je laisse votre sujet ouvert pour que d'autre membres de la communauté puisse participer.

    Cordialement,
    Stéphane

Toutes les réponses
  • Bonjour,

    pourriez vous me communiquer le service tag du T710 en privé?

    Merci
    Stéphane

  • Bonjour,

    Voici la liste des OS supportés pour votre T710 :

    Supported Microsoft Operating Systems architecture Version
    Small Business Server 2008 X64 Standard
    Premium
    Small Business Server 2003 R2 32-bit x86 Standard
    Premium
    Windows Server 2008 32-bit x86 Web
    Standard
    Enterprise
    x64 Web
    Standard
    Enterprise
    Datacenter
    Windows Server 2003 32-bit x86 Web
    Standard
    Enterprise
    x64 Standard
    Enterprise
    Windows Server 2003 R2 32-bit x86 Standard
    Enterprise
    x64 Standard
    Enterprise
    Data Center
    Supported Linux Operating Systems Architecture
    Red Hat Enterprise Linux 4.7 ES/AS x86-64
    ES/AS x86
    Red Hat Enterprise Linux 5.3 x86-64
    x86
    SLES10 SP2 x86-64 x86-64
    Solaris 10 x86-64
    Supported Virtualization OS
    Support VMware ESX Version 4.0 and 3.5 Update 4
    Support for Citrix XenServer 5.0 with hotfix 1 or later
    Support for Viridian (Microsoft Windows Server 2008 Hyper-V)
    Support embedded VMware ESXi Version 4.0 and 3.5 Update 4

    Windows 2016 n'est pas supporté pour cette génération de serveur, vous ne pourrez donc pas trouver de drivers validés sur cet OS.

    Cordialement,
    Stéphane

  • Merci pour la réponse rapide.

    Votre liste est la liste officielle de Dell que l'on retrouve effectivement dans la doc.

    Je cherche plus précisément à savoir s'il y a parmi vous des utilisateurs qui ont déjà utilisé la version Server 2016 sur un T710 pour avoir un retour d'info.

    Plus précisément, c'est l'hyperviseur (de type 1) gratuit de Microsoft (Microsoft Hyper-V Server 2016) que je souhaite mettre et non pas tout l'OS (Microsoft Server 2016 standard). Au même titre que j'aurais pu mettre Xen, KVM, VMWare...

    Donc au niveau matériel, y a-t-il vraiment besoin de drivers pour un hyperviseur ? Normalement non. Mais je vous avoue que j'ai un doute maintenant !

    Je sais seulement que Microsoft a développé des drivers entre les VM et certain OS, mais quid pour ce qui est de l'hyperviseur et le matériel, mis à part les prérequis de base (64-bit processor, Intel-VT ou AMD-V...)

    Cordialement,

  • ...la liste de compatibilité pour le T710 ne serait-elle pas plutôt celle-ci ?

     http://www.dell.com/support/home/fr/fr/frdhs1/drivers/supportedos/poweredge-t710

    Cordialement

  • Bonjour,

    vous avez raison pour la liste de compatibilité, le lien que vous avez indiqué est la liste la plus récente. Elle tient compte des compatibilités OS avec les dernières améliorations matérielles sur la gamme de ce serveur (release)

    Concernant votre projet d'hyperviseur, cela pourrais fonctionner, le point clé de compatibilité étant de pouvoir faire reconnaitre la carte RAID par l'OS pour accéder au(x) volume(s) disque.

    Quand un OS n'est pas validé ce n'est pas qu'il ne peut pas fonctionner mais simplement que Dell émet une réserve quant à un éventuel dysfonctionnement pendant l'utilisation car cet Os n'a pas été testé.

    Je laisse votre sujet ouvert pour que d'autre membres de la communauté puisse participer.

    Cordialement,
    Stéphane